MediaWiki:Attributes.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
No edit summary
Raven.Familiar (talk | contribs)
Aspect Colors
Line 9: Line 9:
     position: relative;
     position: relative;
}
}
 
/* Aspect Colors */
.attribute-pill-Beauty {
.attribute-pill-Beauty {
     background-color: #88cec6;
     background-color: #88cec6;
Line 15: Line 15:
}
}


.attribute-pill-Change {
    background-color: #979ee2;
        color: white;
}
.attribute-pill-Competition {
    background-color: #cb464e;
        color: white;
}
.attribute-pill-Dark {
    background-color: #734e9d;
        color: white;
}
.attribute-pill-Hate {
    background-color: #9b8ec1;
        color: white;
}
.attribute-pill-Insatiability {
    background-color: #5bb8e7;
        color: white;
}
.attribute-pill-Light {
    background-color: #efbf3c;
        color: white;
}
.attribute-pill-Love {
    background-color: #eda1b6;
        color: white;
}
.attribute-pill-Memory {
    background-color: #95c2e7;
        color: white;
}
.attribute-pill-Peace {
    background-color: #deceb0;
        color: white;
}
.attribute-pill-Pride {
    background-color: #8879bc;
        color: white;
}
.attribute-pill-Regret {
    background-color: #775378;
        color: white;
}
.attribute-pill-Right {
    background-color: #5bb8e7;
        color: white;
}
.attribute-pill-Satiation {
    background-color: #f5a77d;
        color: white;
}
.attribute-pill-War {
    background-color: #964545;
        color: white;
}
.attribute-pill-Weakness {
    background-color: #b6d0e7;
        color: white;
}
/* Trait Colors */
.attribute-pill-Cherubim {
.attribute-pill-Cherubim {
     background-color: #ffffff;
     background-color: #ffffff;

Revision as of 11:04, 30 August 2025

.attribute-pill {
    display: inline-flex;
    align-items: center;
    border-radius: 16px;
    padding: 0 8px;
    height: 25px;
    color: #333333;
    line-height: 1;
    position: relative;
}
	/* Aspect Colors */
.attribute-pill-Beauty {
    background-color: #88cec6;
        color: white;
}

.attribute-pill-Change {
    background-color: #979ee2;
        color: white;
}

.attribute-pill-Competition {
    background-color: #cb464e;
        color: white;
}

.attribute-pill-Dark {
    background-color: #734e9d;
        color: white;
}

.attribute-pill-Hate {
    background-color: #9b8ec1;
        color: white;
}

.attribute-pill-Insatiability {
    background-color: #5bb8e7;
        color: white;
}

.attribute-pill-Light {
    background-color: #efbf3c;
        color: white;
}

.attribute-pill-Love {
    background-color: #eda1b6;
        color: white;
}

.attribute-pill-Memory {
    background-color: #95c2e7;
        color: white;
}

.attribute-pill-Peace {
    background-color: #deceb0;
        color: white;
}

.attribute-pill-Pride {
    background-color: #8879bc;
        color: white;
}

.attribute-pill-Regret {
    background-color: #775378;
        color: white;
}

.attribute-pill-Right {
    background-color: #5bb8e7;
        color: white;
}

.attribute-pill-Satiation {
    background-color: #f5a77d;
        color: white;
}

.attribute-pill-War {
    background-color: #964545;
        color: white;
}

.attribute-pill-Weakness {
    background-color: #b6d0e7;
        color: white;
}
	/* Trait Colors */
.attribute-pill-Cherubim {
    background-color: #ffffff;
        color: #bca57a;
}

.attribute-area-icon {
    width: 32px;
    height: 32px;
    background-color: white;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    position: relative;
    border: 2px solid #989daf;
}